04_UserBoard/uecom/uecom.o: ../04_UserBoard/uecom/uecom.c \
 ../04_UserBoard/uecom/uecom.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\05_SoftComponent\common/common.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\startup/MKW01Z4.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\02_Core/core_cm0plus.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\02_Core/core_cmInstr.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\02_Core/core_cmFunc.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\startup/system_MKW01Z4.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\startup/system_MKW01Z4.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\uart/uart.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\gpio/gpio.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\06_NosPrg/includes.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\adc/adc.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\flash/flash.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\i2c/i2c.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\timer/timer.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\spi/spi.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\pwm/pwm.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\incapture/incapture.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\outcmp/outcmp.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\systick/systick.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\tpm/tpm.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\05_SoftComponent\projectJump/projectJump.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\04_UserBoard\light/light.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\05_SoftComponent\emuart/emuart.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\wdog/wdog.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\04_UserBoard\ueupdate/ueupdate.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\04_UserBoard\uecom/uecom.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\pit/pit.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\04_UserBoard\rf/rf.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\ram/ram.h

../04_UserBoard/uecom/uecom.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\05_SoftComponent\common/common.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\startup/MKW01Z4.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\02_Core/core_cm0plus.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\02_Core/core_cmInstr.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\02_Core/core_cmFunc.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\startup/system_MKW01Z4.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\startup/system_MKW01Z4.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\uart/uart.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\gpio/gpio.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\06_NosPrg/includes.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\adc/adc.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\flash/flash.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\i2c/i2c.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\timer/timer.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\spi/spi.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\pwm/pwm.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\incapture/incapture.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\outcmp/outcmp.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\systick/systick.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\tpm/tpm.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\05_SoftComponent\projectJump/projectJump.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\04_UserBoard\light/light.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\05_SoftComponent\emuart/emuart.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\wdog/wdog.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\04_UserBoard\ueupdate/ueupdate.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\04_UserBoard\uecom/uecom.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\pit/pit.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\04_UserBoard\rf/rf.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-PCNode\BIOS(KW01-PCNode)\03_MCU\MCU_drivers\ram/ram.h:
